--- old/usr/src/man/man3c/strtod.3c	Mon Aug 26 04:09:40 2019
+++ new/usr/src/man/man3c/strtod.3c	Mon Aug 26 04:09:40 2019
@@ -44,11 +44,10 @@
 .\" Copyright (c) 1992, X/Open Company Limited.  All Rights Reserved.
 .\" Portions Copyright (c) 2006, Sun Microsystems, Inc.  All Rights Reserved.
 .\"
-.TH STRTOD 3C "Nov 1, 2003"
+.TH STRTOD 3C "Aug 25, 2019"
 .SH NAME
 strtod, strtof, strtold, atof \- convert string to floating-point number
 .SH SYNOPSIS
-.LP
 .nf
 #include <stdlib.h>
 
@@ -71,8 +70,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBstrtod()\fR, \fBstrtof()\fR, and \fBstrtold()\fR functions convert the
 initial portion of the string pointed to by \fInptr\fR to \fBdouble\fR,
 \fBfloat\fR, and \fBlong double\fR representation, respectively. First they
@@ -149,7 +146,7 @@
 .sp
 .LP
 In default mode for \fBstrtod()\fR, the \fIn-char-sequence\fR in the
-NAN(\fIn-char-equence\fR) form can contain any character except ')' (right
+NAN(\fIn-char-sequence\fR) form can contain any character except ')' (right
 parenthesis) or '\e0' (null).  In C99/SUSv3 mode, the \fIn-char-sequence\fR can
 contain only upper and lower case letters, digits, and '_' (underscore).
 .sp
@@ -202,8 +199,6 @@
 The \fBatof(\fR\fIstr\fR\fB)\fR function call is equivalent to
 \fBstrtod(\fR\fInptr\fR\fB, (char **)NULL)\fR.
 .SH RETURN VALUES
-.sp
-.LP
 Upon successful completion, these functions return the converted value. If no
 conversion could be performed, \fB0\fR is returned.
 .sp
@@ -218,13 +213,11 @@
 (which may be normal, subnormal, or zero) is returned, a floating point
 underflow exception is raised, and \fBerrno\fR is set to \fBERANGE\fR.
 .SH ERRORS
-.sp
-.LP
 These functions will fail if:
 .sp
 .ne 2
 .na
-\fB\fBERANGE\fR\fR
+\fBERANGE\fR
 .ad
 .RS 10n
 The value to be returned would cause overflow or underflow
@@ -236,7 +229,7 @@
 .sp
 .ne 2
 .na
-\fB\fBEINVAL\fR\fR
+\fBEINVAL\fR
 .ad
 .RS 10n
 No conversion could be performed.
@@ -243,8 +236,6 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 Since 0 is returned on error and is also a valid return on success, an
 application wishing to check for error situations should set \fBerrno\fR to 0,
 then call \fBstrtod()\fR, \fBstrtof()\fR, or \fBstrtold()\fR, then check
@@ -317,8 +308,6 @@
 hexadecimal notation without requiring that either a decimal point or the
 binary exponent be present.
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -337,13 +326,9 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBisspace\fR(3C), \fBlocaleconv\fR(3C), \fBscanf\fR(3C), \fBsetlocale\fR(3C),
 \fBstrtol\fR(3C), \fBattributes\fR(5), \fBstandards\fR(5)
 .SH NOTES
-.sp
-.LP
 The \fBstrtod()\fR and \fBatof()\fR functions can be used safely in
 multithreaded applications, as long as \fBsetlocale\fR(3C) is not called to
 change the locale.
